=== debian/control ===
Source: golang-gopkg-inf.v0
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/go-inf/inf
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-inf.v0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-inf.v0.git
XS-Go-Import-Path: gopkg.in/inf.v0
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-inf.v0-dev
Replaces: golang-speter-go-exp-math-dec-inf-dev
Breaks: golang-speter-go-exp-math-dec-inf-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Golang library for "infinite-precision" decimal arithmetic
 Package inf (type inf.Dec) implements "infinite-precision" decimal arithmetic.
 "Infinite precision" describes two characteristics: practically unlimited
 precision for decimal number representation and no support for calculating
 with any specific fixed precision.
