## golang-gopkg-inf.v0 0.9.1

=== debian/changelog ===
golang-gopkg-inf.v0 (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Add uscan watch file
  * New upstream version 0.9.1
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 28 Jan 2021 01:14:26 +0800
