=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-gopkg-inf.v0
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/go-inf/inf
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-inf.v0
@@ -18,6 +18,7 @@
 Replaces: golang-speter-go-exp-math-dec-inf-dev
 Breaks: golang-speter-go-exp-math-dec-inf-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Golang library for "infinite-precision" decimal arithmetic
